<?xml version="1.0"?>
<level levelNumber="0" countOfCards="43" numberOfTurnovers="0" numberOfCardsInStockPile="28" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="691.333" y="192.333" angle="45.4063" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
	</card>
	<card id="1" zLayer="1" x="660.333" y="223.333" angle="45.6562" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
	</card>
	<card id="2" zLayer="2" x="628.333" y="254.333" angle="45.6875" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="3" zLayer="3" x="606.667" y="308" angle="0" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="4" zLayer="4" x="606.333" y="351" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="5" zLayer="5" x="606.333" y="393" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="6" zLayer="6" x="606.333" y="434" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="7" zLayer="7" x="628.333" y="487.672" angle="-45.9375" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>8</over>
	</card>
	<card id="8" zLayer="8" x="660.333" y="518.666" angle="-45.8125" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
	</card>
	<card id="10" zLayer="3" x="416" y="307.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>11</over>
		<over>12</over>
		<under>17</under>
		<under>18</under>
	</card>
	<card id="11" zLayer="4" x="416.667" y="350.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>12</over>
		<over>13</over>
		<under>17</under>
	</card>
	<card id="12" zLayer="5" x="416.667" y="393" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="13" zLayer="6" x="416.667" y="434" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="14" zLayer="7" x="393.333" y="487.333" angle="45.25" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>15</over>
	</card>
	<card id="15" zLayer="8" x="362" y="518.333" angle="45.3438" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
	</card>
	<card id="17" zLayer="2" x="393.667" y="255" angle="-45.9062" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>11</over>
		<under>18</under>
		<under>19</under>
	</card>
	<card id="18" zLayer="1" x="360.667" y="223" angle="-45.8125" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>17</over>
		<under>19</under>
	</card>
	<card id="19" zLayer="0" x="328.333" y="191.666" angle="-45.7813" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>18</over>
	</card>
	<card id="20" zLayer="0" x="512" y="229.667" angle="30" assignedValue="-1" isSpecial="true">
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="21" zLayer="1" x="512" y="268.407" angle="330" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="22" zLayer="2" x="512" y="304.407" angle="30" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="23" zLayer="3" x="512" y="340.741" angle="330" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="24" zLayer="4" x="512" y="376.074" angle="30" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="25" zLayer="5" x="512" y="420.74" angle="330" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="26" zLayer="6" x="512" y="456.74" angle="30" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="27" zLayer="7" x="512" y="493.074" angle="330" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
	</card>
	<card id="28" zLayer="8" x="512" y="528.407" angle="30" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>27</under>
	</card>
	<card id="30" zLayer="0" x="700" y="367.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>32</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="31" zLayer="1" x="723" y="314.333" angle="45.5312" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>37</over>
	</card>
	<card id="32" zLayer="2" x="781" y="291.333" angle="90.2812" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="33" zLayer="3" x="836" y="315.333" angle="-45.6563" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="34" zLayer="4" x="859" y="367.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="35" zLayer="5" x="836" y="421.333" angle="45.1563" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="36" zLayer="6" x="781.333" y="444" angle="90.875" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>34</under>
		<under>35</under>
		<over>37</over>
	</card>
	<card id="37" zLayer="7" x="723.333" y="421" angle="-45.0938" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>35</under>
		<under>36</under>
	</card>
	<card id="41" zLayer="0" x="162.328" y="367.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<over>43</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="42" zLayer="1" x="185.328" y="314.333" angle="45.5312" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<over>48</over>
	</card>
	<card id="43" zLayer="2" x="243.328" y="291.333" angle="90.2812" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="44" zLayer="3" x="298.328" y="315.333" angle="-45.6563" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="45" zLayer="4" x="321.328" y="367.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="46" zLayer="5" x="298.328" y="421.333" angle="45.1563" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="47" zLayer="6" x="243.661" y="444" angle="90.875" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
	</card>
	<card id="48" zLayer="7" x="185.661" y="421" angle="-45.0938" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>46</under>
		<under>47</under>
	</card>
</level>
